### Enumeration

# GimpUi ChainPosition

unstable since: 3.0

#### Declaration

    enum GimpUi.ChainPosition

#### Description [src]

Possible chain positions for `GimpChainButton`.

Available since: 3.0

#### Members

`GIMP_CHAIN_TOP`

  The chain is on top.

  - Value: `0`
  - Nickname: `top`
  - Available since: 3.0
`GIMP_CHAIN_LEFT`

  The chain is to the left.

  - Value: `1`
  - Nickname: `left`
  - Available since: 3.0
`GIMP_CHAIN_BOTTOM`

  The chain is on bottom.

  - Value: `2`
  - Nickname: `bottom`
  - Available since: 3.0
`GIMP_CHAIN_RIGHT`

  The chain is to the right.

  - Value: `3`
  - Nickname: `right`
  - Available since: 3.0